Packages

Category Task Type  asc Priority Severity Summary Status Progress
AnyDrop RequestLowLow [gegl02] remove unmaintained version of GEGL Closed
100%
Task Description

gegl02 uses an unmaintained version of GEGL (released on Apr 2th 2012). Also, Debian patches bump GEGL version compatibility for GIMP [0], therefore gegl02 is useless for it too.

[0]:https://download.gimp.org/pub/gegl/0.2/

[1]:https://sources.debian.org/src/gimp/2.8.20-1/debian/patches/bump_Babl-GEGL_versions.patch

$ pacman -Si gegl
Repository      : extra
Name            : gegl
Version         : 0.3.14-2
Description     : Graph based image processing framework
Architecture    : x86_64
URL             : http://www.gegl.org/
Licenses        : GPL3  LGPL3
Groups          : None
Provides        : None
Depends On      : babl  libspiro  json-glib
Optional Deps   : libraw: raw plugin
                  openexr: openexr plugin
                  ffmpeg: ffmpeg plugin
                  suitesparse: matting-levin plugin
                  librsvg: svg plugin
                  jasper: jasper plugin
                  libtiff: tiff plugin
                  lua: lua plugin
                  lensfun: lens-correct plugin
Conflicts With  : None
Replaces        : None
Download Size   : 1614.14 KiB
Installed Size  : 11629.00 KiB
Packager        : Evangelos Foutras <evangelos@foutrelis.com>
Build Date      : Thu 27 Apr 2017 03:56:30 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
$ pacman -Si gegl02
Repository      : extra
Name            : gegl02
Version         : 0.2.0-7
Description     : Graph based image processing framework (v0.2)
Architecture    : x86_64
URL             : http://www.gegl.org/
Licenses        : GPL3  LGPL3
Groups          : None
Provides        : None
Depends On      : babl  libspiro
Optional Deps   : libopenraw: openraw plugin
                  openexr: openexr plugin
                  ffmpeg: ffmpeg plugin
                  librsvg: svg plugin
                  jasper: jasper plugin
Conflicts With  : None
Replaces        : None
Download Size   : 435.52 KiB
Installed Size  : 2542.00 KiB
Packager        : Evangelos Foutras <evangelos@foutrelis.com>
Build Date      : Fri 23 Dec 2016 02:26:13 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyDrop RequestLowLow [nginx-mainline] remove unstable and duplicated package Closed
100%
Task Description
$ pacman -Si nginx-mainline
Repository      : community
Name            : nginx-mainline
Version         : 1.13.0-1
Description     : Lightweight HTTP server and IMAP/POP3 proxy server, mainline release
Architecture    : x86_64
URL             : https://nginx.org
Licenses        : custom
Groups          : None
Provides        : nginx
Depends On      : pcre  zlib  openssl  geoip
Optional Deps   : None
Conflicts With  : nginx
Replaces        : None
Download Size   : 440.75 KiB
Installed Size  : 1486.00 KiB
Packager        : Giancarlo Razzolini <grazzolini@archlinux.org>
Build Date      : Tue 25 Apr 2017 08:25:13 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyDrop RequestLowLow [libreoffice-fresh*] remove unstable and duplicated pac ...Closed
100%
Task Description
$ pacman -Si libreoffice-fresh
Repository      : extra
Name            : libreoffice-fresh
Version         : 5.3.2-3
Description     : LibreOffice branch which contains new features and program enhancements
Architecture    : x86_64
URL             : http://www.libreoffice.org/
Licenses        : LGPL3
Groups          : None
Provides        : libreoffice  libreoffice-en-US
Depends On      : curl>=7.20.0  hunspell>=1.2.8  python>=3.6  libwpd>=0.9.2  libwps  neon>=0.28.6  pango  nspr  libjpeg  libxrandr  libgl  dbus-glib  libxslt  redland
                  hyphen  lpsolve  gcc-libs  sh  graphite  icu  lcms2  poppler>=0.24.0  libvisio  libetonyek  libodfgen  libcdr  libmspub  harfbuzz-icu  glew  nss
                  clucene  hicolor-icon-theme  desktop-file-utils  shared-mime-info  glu  libpagemaker  libxinerama  libabw  libmwaw  libe-book  libcups  liblangtag
                  libexttextcat  libfbclient  libcmis  liborcus  libtommath  libzmf  libatomic_ops
Optional Deps   : java-runtime: adds java support
                  java-environment: required by extension-wiki-publisher and extension-nlpsolver
                  pstoedit: translates PostScript and PDF graphics into other vector formats
                  libmythes: for use in thesaurus
                  beanshell: interactive java -- good for prototyping/macros
                  libmspack: library for Microsoft compression formats for use in FontOOo
                  libwpg: library for importing and converting WordPerfect Graphics format
                  sane: for scanner access
                  unixodbc: adds ODBC database support
                  gst-plugins-base-libs: for multimedia content, e.g. in Impress
                  libpaper: takes care of papersize
                  postgresql-libs: for postgresql-connector
                  coin-or-mp: required by the Calc solver
                  gtk2: for GTK2 integration
                  gtk3: for GTK3 integration
                  kdelibs: for KDE desktop integration
Conflicts With  : libreoffice-still
Replaces        : None
Download Size   : 92.72 MiB
Installed Size  : 382.37 MiB
Packager        : Evangelos Foutras <evangelos@foutrelis.com>
Build Date      : Thu 27 Apr 2017 03:06:19 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
$ pacman -Si libreoffice-still
Repository      : extra
Name            : libreoffice-still
Version         : 5.2.6-3
Description     : LibreOffice maintenance branch
Architecture    : x86_64
URL             : http://www.libreoffice.org/
Licenses        : LGPL3
Groups          : None
Provides        : libreoffice  libreoffice-en-US
Depends On      : curl>=7.20.0  hunspell>=1.2.8  python>=3.6  libwpd>=0.9.2  libwps  neon>=0.28.6  pango  nspr  libjpeg  libxrandr  libgl  dbus-glib  libxslt  redland
                  hyphen  lpsolve  gcc-libs  sh  graphite  lcms2  poppler>=0.24.0  libvisio  libetonyek  libodfgen  libcdr  libmspub  harfbuzz-icu  glew  nss  clucene
                  hicolor-icon-theme  desktop-file-utils  shared-mime-info  glu  libpagemaker  libxinerama  libabw  libmwaw  libe-book  libcups  liblangtag
                  libexttextcat  libfbclient  libcmis
Optional Deps   : java-runtime: adds java support
                  java-environment: required by extension-wiki-publisher and extension-nlpsolver
                  pstoedit: translates PostScript and PDF graphics into other vector formats
                  libmythes: for use in thesaurus
                  beanshell: interactive java -- good for prototyping/macros
                  libmspack: library for Microsoft compression formats for use in FontOOo
                  libwpg: library for importing and converting WordPerfect Graphics format
                  sane: for scanner access
                  unixodbc: adds ODBC database support
                  gst-plugins-base-libs: for multimedia content, e.g. in Impress
                  libpaper: takes care of papersize
                  postgresql-libs: for postgresql-connector
                  coin-or-mp: required by the Calc solver
                  gtk2: for GTK2 integration
                  gtk3: for GTK3 integration
                  kdelibs: for KDE desktop integration
Conflicts With  : libreoffice-fresh
Replaces        : None
Download Size   : 93.79 MiB
Installed Size  : 367.54 MiB
Packager        : Felix Yan <felixonmars@archlinux.org>
Build Date      : Thu 27 Apr 2017 06:51:11 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
$ pacman -Ss libreoffice
...
extra/libreoffice-fresh 5.3.2-3
    LibreOffice branch which contains new features and program enhancements
extra/libreoffice-fresh-af 5.3.2-1
    Afrikaans language pack for LibreOffice Fresh
extra/libreoffice-fresh-am 5.3.2-1
    Amharic language pack for LibreOffice Fresh
extra/libreoffice-fresh-ar 5.3.2-1
    Arabic language pack for LibreOffice Fresh
extra/libreoffice-fresh-as 5.3.2-1
    Assamese (India) language pack for LibreOffice Fresh
extra/libreoffice-fresh-ast 5.3.2-1
    Asturianu language pack for LibreOffice Fresh
extra/libreoffice-fresh-be 5.3.2-1
    Belarusian language pack for LibreOffice Fresh
extra/libreoffice-fresh-bg 5.3.2-1
    Bulgarian language pack for LibreOffice Fresh
extra/libreoffice-fresh-bn 5.3.2-1
    Bengali language pack for LibreOffice Fresh
extra/libreoffice-fresh-bn-IN 5.3.2-1
    Bengali (India) language pack for LibreOffice Fresh
extra/libreoffice-fresh-bo 5.3.2-1
    Tibetan language pack for LibreOffice Fresh
extra/libreoffice-fresh-br 5.3.2-1
    Breton language pack for LibreOffice Fresh
extra/libreoffice-fresh-brx 5.3.2-1
    Bodo language pack for LibreOffice Fresh
extra/libreoffice-fresh-bs 5.3.2-1
    Bosnian language pack for LibreOffice Fresh
extra/libreoffice-fresh-ca 5.3.2-1
    Catalan language pack for LibreOffice Fresh
extra/libreoffice-fresh-ca-valencia 5.3.2-1
    Catalan (Valencia) language pack for LibreOffice Fresh
extra/libreoffice-fresh-cs 5.3.2-1
    Czech language pack for LibreOffice Fresh
extra/libreoffice-fresh-cy 5.3.2-1
    Welsh language pack for LibreOffice Fresh
extra/libreoffice-fresh-da 5.3.2-1
    Danish language pack for LibreOffice Fresh
extra/libreoffice-fresh-de 5.3.2-1
    German language pack for LibreOffice Fresh
extra/libreoffice-fresh-dgo 5.3.2-1
    Dogri language pack for LibreOffice Fresh
extra/libreoffice-fresh-dz 5.3.2-1
    Dzongkha language pack for LibreOffice Fresh
extra/libreoffice-fresh-el 5.3.2-1
    Greek language pack for LibreOffice Fresh
extra/libreoffice-fresh-en-GB 5.3.2-1
    English (GB) language pack for LibreOffice Fresh
extra/libreoffice-fresh-en-ZA 5.3.2-1
    English (ZA) language pack for LibreOffice Fresh
extra/libreoffice-fresh-eo 5.3.2-1
    Esperanto language pack for LibreOffice Fresh
extra/libreoffice-fresh-es 5.3.2-1
    Spanish language pack for LibreOffice Fresh
extra/libreoffice-fresh-et 5.3.2-1
    Estonian language pack for LibreOffice Fresh
extra/libreoffice-fresh-eu 5.3.2-1
    Basque language pack for LibreOffice Fresh
extra/libreoffice-fresh-fa 5.3.2-1
    Persian language pack for LibreOffice Fresh
extra/libreoffice-fresh-fi 5.3.2-1
    Finnish language pack for LibreOffice Fresh
extra/libreoffice-fresh-fr 5.3.2-1
    French language pack for LibreOffice Fresh
extra/libreoffice-fresh-ga 5.3.2-1
    Irish language pack for LibreOffice Fresh
extra/libreoffice-fresh-gd 5.3.2-1
    Gaelic (Scottish) language pack for LibreOffice Fresh
extra/libreoffice-fresh-gl 5.3.2-1
    Galician language pack for LibreOffice Fresh
extra/libreoffice-fresh-gu 5.3.2-1
    Gujarati language pack for LibreOffice Fresh
extra/libreoffice-fresh-he 5.3.2-1
    Hebrew language pack for LibreOffice Fresh
extra/libreoffice-fresh-hi 5.3.2-1
    Hindi language pack for LibreOffice Fresh
extra/libreoffice-fresh-hr 5.3.2-1
    Croatian language pack for LibreOffice Fresh
extra/libreoffice-fresh-hu 5.3.2-1
    Hungarian language pack for LibreOffice Fresh
extra/libreoffice-fresh-id 5.3.2-1
    Indonesian language pack for LibreOffice Fresh
extra/libreoffice-fresh-is 5.3.2-1
    Icelandic language pack for LibreOffice Fresh
extra/libreoffice-fresh-it 5.3.2-1
    Italian language pack for LibreOffice Fresh
extra/libreoffice-fresh-ja 5.3.2-1
    Japanese language pack for LibreOffice Fresh
extra/libreoffice-fresh-ka 5.3.2-1
    Georgian language pack for LibreOffice Fresh
extra/libreoffice-fresh-kk 5.3.2-1
    Kazakh language pack for LibreOffice Fresh
extra/libreoffice-fresh-km 5.3.2-1
    Khmer (Cambodia) language pack for LibreOffice Fresh
extra/libreoffice-fresh-kmr-Latn 5.3.2-1
    Kurdish language pack for LibreOffice Fresh
extra/libreoffice-fresh-kn 5.3.2-1
    Kannada language pack for LibreOffice Fresh
extra/libreoffice-fresh-ko 5.3.2-1
    Korean language pack for LibreOffice Fresh
extra/libreoffice-fresh-kok 5.3.2-1
    Konkani language pack for LibreOffice Fresh
extra/libreoffice-fresh-ks 5.3.2-1
    Kashmiri language pack for LibreOffice Fresh
extra/libreoffice-fresh-lb 5.3.2-1
    Luxembourgish language pack for LibreOffice Fresh
extra/libreoffice-fresh-lo 5.3.2-1
    Lao language pack for LibreOffice Fresh
extra/libreoffice-fresh-lt 5.3.2-1
    Lithuanian language pack for LibreOffice Fresh
extra/libreoffice-fresh-lv 5.3.2-1
    Latvian language pack for LibreOffice Fresh
extra/libreoffice-fresh-mai 5.3.2-1
    Maithili language pack for LibreOffice Fresh
extra/libreoffice-fresh-mk 5.3.2-1
    Macedonian language pack for LibreOffice Fresh
extra/libreoffice-fresh-ml 5.3.2-1
    Malayalam language pack for LibreOffice Fresh
extra/libreoffice-fresh-mn 5.3.2-1
    Mongolian language pack for LibreOffice Fresh
extra/libreoffice-fresh-mni 5.3.2-1
    Manipuri language pack for LibreOffice Fresh
extra/libreoffice-fresh-mr 5.3.2-1
    Marathi language pack for LibreOffice Fresh
extra/libreoffice-fresh-my 5.3.2-1
    Burmese language pack for LibreOffice Fresh
extra/libreoffice-fresh-nb 5.3.2-1
    Norwegian Bokmal language pack for LibreOffice Fresh
extra/libreoffice-fresh-ne 5.3.2-1
    Nepali language pack for LibreOffice Fresh
extra/libreoffice-fresh-nl 5.3.2-1
    Dutch language pack for LibreOffice Fresh
extra/libreoffice-fresh-nn 5.3.2-1
    Norwegian Nynorsk language pack for LibreOffice Fresh
extra/libreoffice-fresh-nr 5.3.2-1
    Ndebele (South) language pack for LibreOffice Fresh
extra/libreoffice-fresh-nso 5.3.2-1
    Northern Sotho language pack for LibreOffice Fresh
extra/libreoffice-fresh-oc 5.3.2-1
    Occitan language pack for LibreOffice Fresh
extra/libreoffice-fresh-om 5.3.2-1
    Oromo language pack for LibreOffice Fresh
extra/libreoffice-fresh-or 5.3.2-1
    Oriya language pack for LibreOffice Fresh
extra/libreoffice-fresh-pa-IN 5.3.2-1
    Punjabi (India) language pack for LibreOffice Fresh
extra/libreoffice-fresh-pl 5.3.2-1
    Polish language pack for LibreOffice Fresh
extra/libreoffice-fresh-pt 5.3.2-1
    Portuguese language pack for LibreOffice Fresh
extra/libreoffice-fresh-pt-BR 5.3.2-1
    Portuguese (Brasil) language pack for LibreOffice Fresh
extra/libreoffice-fresh-ro 5.3.2-1
    Romanian language pack for LibreOffice Fresh
extra/libreoffice-fresh-ru 5.3.2-1
    Russian language pack for LibreOffice Fresh
extra/libreoffice-fresh-rw 5.3.2-1
    Kinyarwanda language pack for LibreOffice Fresh
extra/libreoffice-fresh-sa-IN 5.3.2-1
    Sanskrit (India) language pack for LibreOffice Fresh
extra/libreoffice-fresh-sat 5.3.2-1
    Santali language pack for LibreOffice Fresh
extra/libreoffice-fresh-sd 5.3.2-1
    Sindhi language pack for LibreOffice Fresh
extra/libreoffice-fresh-sdk 5.3.2-3
    Software Development Kit for LibreOffice Fresh
extra/libreoffice-fresh-si 5.3.2-1
    Singhalese language pack for LibreOffice Fresh
extra/libreoffice-fresh-sid 5.3.2-1
    Sidama language pack for LibreOffice Fresh
extra/libreoffice-fresh-sk 5.3.2-1
    Slovak language pack for LibreOffice Fresh
extra/libreoffice-fresh-sl 5.3.2-1
    Slovenian language pack for LibreOffice Fresh
extra/libreoffice-fresh-sq 5.3.2-1
    Albanien language pack for LibreOffice Fresh
extra/libreoffice-fresh-sr 5.3.2-1
    Serbian language pack for LibreOffice Fresh
extra/libreoffice-fresh-sr-Latn 5.3.2-1
    Serbian (Latin) language pack for LibreOffice Fresh
extra/libreoffice-fresh-ss 5.3.2-1
    Swati language pack for LibreOffice Fresh
extra/libreoffice-fresh-st 5.3.2-1
    Southern Sotho language pack for LibreOffice Fresh
extra/libreoffice-fresh-sv 5.3.2-1
    Swedish language pack for LibreOffice Fresh
extra/libreoffice-fresh-sw-TZ 5.3.2-1
    Swahili (Tanzania) language pack for LibreOffice Fresh
extra/libreoffice-fresh-ta 5.3.2-1
    Tamil language pack for LibreOffice Fresh
extra/libreoffice-fresh-te 5.3.2-1
    Telugu language pack for LibreOffice Fresh
extra/libreoffice-fresh-tg 5.3.2-1
    Tajik language pack for LibreOffice Fresh
extra/libreoffice-fresh-th 5.3.2-1
    Thai language pack for LibreOffice Fresh
extra/libreoffice-fresh-tn 5.3.2-1
    Tswana language pack for LibreOffice Fresh
extra/libreoffice-fresh-tr 5.3.2-1
    Turkish language pack for LibreOffice Fresh
extra/libreoffice-fresh-ts 5.3.2-1
    Tsonga language pack for LibreOffice Fresh
extra/libreoffice-fresh-tt 5.3.2-1
    Tatar language pack for LibreOffice Fresh
extra/libreoffice-fresh-ug 5.3.2-1
    Uighur language pack for LibreOffice Fresh
extra/libreoffice-fresh-uk 5.3.2-1
    Ukrainian language pack for LibreOffice Fresh
extra/libreoffice-fresh-uz 5.3.2-1
    Uzbek language pack for LibreOffice Fresh
extra/libreoffice-fresh-ve 5.3.2-1
    Venda language pack for LibreOffice Fresh
extra/libreoffice-fresh-vi 5.3.2-1
    Vietnamese language pack for LibreOffice Fresh
extra/libreoffice-fresh-xh 5.3.2-1
    Xhosa language pack for LibreOffice Fresh
extra/libreoffice-fresh-zh-CN 5.3.2-1
    Chinese (simplified) language pack for LibreOffice Fresh
extra/libreoffice-fresh-zh-TW 5.3.2-1
    Chinese (traditional) language pack for LibreOffice Fresh
extra/libreoffice-fresh-zu 5.3.2-1
    Zulu language pack for LibreOffice Fresh
extra/libreoffice-still 5.2.6-3
    LibreOffice maintenance branch
extra/libreoffice-still-af 5.2.6-1
    Afrikaans language pack for LibreOffice still
extra/libreoffice-still-am 5.2.6-1
    Amharic language pack for LibreOffice still
extra/libreoffice-still-ar 5.2.6-1
    Arabic language pack for LibreOffice still
extra/libreoffice-still-as 5.2.6-1
    Assamese (India) language pack for LibreOffice still
extra/libreoffice-still-ast 5.2.6-1
    Asturianu language pack for LibreOffice still
extra/libreoffice-still-be 5.2.6-1
    Belarusian language pack for LibreOffice still
extra/libreoffice-still-bg 5.2.6-1
    Bulgarian language pack for LibreOffice still
extra/libreoffice-still-bn 5.2.6-1
    Bengali language pack for LibreOffice still
extra/libreoffice-still-bn-IN 5.2.6-1
    Bengali (India) language pack for LibreOffice still
extra/libreoffice-still-bo 5.2.6-1
    Tibetan language pack for LibreOffice still
extra/libreoffice-still-br 5.2.6-1
    Breton language pack for LibreOffice still
extra/libreoffice-still-brx 5.2.6-1
    Bodo language pack for LibreOffice still
extra/libreoffice-still-bs 5.2.6-1
    Bosnian language pack for LibreOffice still
extra/libreoffice-still-ca 5.2.6-1
    Catalan language pack for LibreOffice still
extra/libreoffice-still-ca-valencia 5.2.6-1
    Catalan (Valencia) language pack for LibreOffice still
extra/libreoffice-still-cs 5.2.6-1
    Czech language pack for LibreOffice still
extra/libreoffice-still-cy 5.2.6-1
    Welsh language pack for LibreOffice still
extra/libreoffice-still-da 5.2.6-1
    Danish language pack for LibreOffice still
extra/libreoffice-still-de 5.2.6-1
    German language pack for LibreOffice still
extra/libreoffice-still-dgo 5.2.6-1
    Dogri language pack for LibreOffice still
extra/libreoffice-still-dz 5.2.6-1
    Dzongkha language pack for LibreOffice still
extra/libreoffice-still-el 5.2.6-1
    Greek language pack for LibreOffice still
extra/libreoffice-still-en-GB 5.2.6-1
    English (GB) language pack for LibreOffice still
extra/libreoffice-still-en-ZA 5.2.6-1
    English (ZA) language pack for LibreOffice still
extra/libreoffice-still-eo 5.2.6-1
    Esperanto language pack for LibreOffice still
extra/libreoffice-still-es 5.2.6-1
    Spanish language pack for LibreOffice still
extra/libreoffice-still-et 5.2.6-1
    Estonian language pack for LibreOffice still
extra/libreoffice-still-eu 5.2.6-1
    Basque language pack for LibreOffice still
extra/libreoffice-still-fa 5.2.6-1
    Persian language pack for LibreOffice still
extra/libreoffice-still-fi 5.2.6-1
    Finnish language pack for LibreOffice still
extra/libreoffice-still-fr 5.2.6-1
    French language pack for LibreOffice still
extra/libreoffice-still-ga 5.2.6-1
    Irish language pack for LibreOffice still
extra/libreoffice-still-gd 5.2.6-1
    Gaelic (Scottish) language pack for LibreOffice still
extra/libreoffice-still-gl 5.2.6-1
    Galician language pack for LibreOffice still
extra/libreoffice-still-gu 5.2.6-1
    Gujarati language pack for LibreOffice still
extra/libreoffice-still-he 5.2.6-1
    Hebrew language pack for LibreOffice still
extra/libreoffice-still-hi 5.2.6-1
    Hindi language pack for LibreOffice still
extra/libreoffice-still-hr 5.2.6-1
    Croatian language pack for LibreOffice still
extra/libreoffice-still-hu 5.2.6-1
    Hungarian language pack for LibreOffice still
extra/libreoffice-still-id 5.2.6-1
    Indonesian language pack for LibreOffice still
extra/libreoffice-still-is 5.2.6-1
    Icelandic language pack for LibreOffice still
extra/libreoffice-still-it 5.2.6-1
    Italian language pack for LibreOffice still
extra/libreoffice-still-ja 5.2.6-1
    Japanese language pack for LibreOffice still
extra/libreoffice-still-ka 5.2.6-1
    Georgian language pack for LibreOffice still
extra/libreoffice-still-kk 5.2.6-1
    Kazakh language pack for LibreOffice still
extra/libreoffice-still-km 5.2.6-1
    Khmer (Cambodia) language pack for LibreOffice still
extra/libreoffice-still-kmr-Latn 5.2.6-1
    Kurdish language pack for LibreOffice still
extra/libreoffice-still-kn 5.2.6-1
    Kannada language pack for LibreOffice still
extra/libreoffice-still-ko 5.2.6-1
    Korean language pack for LibreOffice still
extra/libreoffice-still-kok 5.2.6-1
    Konkani language pack for LibreOffice still
extra/libreoffice-still-ks 5.2.6-1
    Kashmiri language pack for LibreOffice still
extra/libreoffice-still-lb 5.2.6-1
    Luxembourgish language pack for LibreOffice still
extra/libreoffice-still-lo 5.2.6-1
    Lao language pack for LibreOffice still
extra/libreoffice-still-lt 5.2.6-1
    Lithuanian language pack for LibreOffice still
extra/libreoffice-still-lv 5.2.6-1
    Latvian language pack for LibreOffice still
extra/libreoffice-still-mai 5.2.6-1
    Maithili language pack for LibreOffice still
extra/libreoffice-still-mk 5.2.6-1
    Macedonian language pack for LibreOffice still
extra/libreoffice-still-ml 5.2.6-1
    Malayalam language pack for LibreOffice still
extra/libreoffice-still-mn 5.2.6-1
    Mongolian language pack for LibreOffice still
extra/libreoffice-still-mni 5.2.6-1
    Manipuri language pack for LibreOffice still
extra/libreoffice-still-mr 5.2.6-1
    Marathi language pack for LibreOffice still
extra/libreoffice-still-my 5.2.6-1
    Burmese language pack for LibreOffice still
extra/libreoffice-still-nb 5.2.6-1
    Norwegian Bokmal language pack for LibreOffice still
extra/libreoffice-still-ne 5.2.6-1
    Nepali language pack for LibreOffice still
extra/libreoffice-still-nl 5.2.6-1
    Dutch language pack for LibreOffice still
extra/libreoffice-still-nn 5.2.6-1
    Norwegian Nynorsk language pack for LibreOffice still
extra/libreoffice-still-nr 5.2.6-1
    Ndebele (South) language pack for LibreOffice still
extra/libreoffice-still-nso 5.2.6-1
    Northern Sotho language pack for LibreOffice still
extra/libreoffice-still-oc 5.2.6-1
    Occitan language pack for LibreOffice still
extra/libreoffice-still-om 5.2.6-1
    Oromo language pack for LibreOffice still
extra/libreoffice-still-or 5.2.6-1
    Oriya language pack for LibreOffice still
extra/libreoffice-still-pa-IN 5.2.6-1
    Punjabi (India) language pack for LibreOffice still
extra/libreoffice-still-pl 5.2.6-1
    Polish language pack for LibreOffice still
extra/libreoffice-still-pt 5.2.6-1
    Portuguese language pack for LibreOffice still
extra/libreoffice-still-pt-BR 5.2.6-1
    Portuguese (Brasil) language pack for LibreOffice still
extra/libreoffice-still-ro 5.2.6-1
    Romanian language pack for LibreOffice still
extra/libreoffice-still-ru 5.2.6-1
    Russian language pack for LibreOffice still
extra/libreoffice-still-rw 5.2.6-1
    Kinyarwanda language pack for LibreOffice still
extra/libreoffice-still-sa-IN 5.2.6-1
    Sanskrit (India) language pack for LibreOffice still
extra/libreoffice-still-sat 5.2.6-1
    Santali language pack for LibreOffice still
extra/libreoffice-still-sd 5.2.6-1
    Sindhi language pack for LibreOffice still
extra/libreoffice-still-sdk 5.2.6-3
    Software Development Kit for LibreOffice maintenance branch
extra/libreoffice-still-si 5.2.6-1
    Singhalese language pack for LibreOffice still
extra/libreoffice-still-sid 5.2.6-1
    Sidama language pack for LibreOffice still
extra/libreoffice-still-sk 5.2.6-1
    Slovak language pack for LibreOffice still
extra/libreoffice-still-sl 5.2.6-1
    Slovenian language pack for LibreOffice still
extra/libreoffice-still-sq 5.2.6-1
    Albanien language pack for LibreOffice still
extra/libreoffice-still-sr 5.2.6-1
    Serbian language pack for LibreOffice still
extra/libreoffice-still-sr-Latn 5.2.6-1
    Serbian (Latin) language pack for LibreOffice still
extra/libreoffice-still-ss 5.2.6-1
    Swati language pack for LibreOffice still
extra/libreoffice-still-st 5.2.6-1
    Southern Sotho language pack for LibreOffice still
extra/libreoffice-still-sv 5.2.6-1
    Swedish language pack for LibreOffice still
extra/libreoffice-still-sw-TZ 5.2.6-1
    Swahili (Tanzania) language pack for LibreOffice still
extra/libreoffice-still-ta 5.2.6-1
    Tamil language pack for LibreOffice still
extra/libreoffice-still-te 5.2.6-1
    Telugu language pack for LibreOffice still
extra/libreoffice-still-tg 5.2.6-1
    Tajik language pack for LibreOffice still
extra/libreoffice-still-th 5.2.6-1
    Thai language pack for LibreOffice still
extra/libreoffice-still-tn 5.2.6-1
    Tswana language pack for LibreOffice still
extra/libreoffice-still-tr 5.2.6-1
    Turkish language pack for LibreOffice still
extra/libreoffice-still-ts 5.2.6-1
    Tsonga language pack for LibreOffice still
extra/libreoffice-still-tt 5.2.6-1
    Tatar language pack for LibreOffice still
extra/libreoffice-still-ug 5.2.6-1
    Uighur language pack for LibreOffice still
extra/libreoffice-still-uk 5.2.6-1
    Ukrainian language pack for LibreOffice still
extra/libreoffice-still-uz 5.2.6-1
    Uzbek language pack for LibreOffice still
extra/libreoffice-still-ve 5.2.6-1
    Venda language pack for LibreOffice still
extra/libreoffice-still-vi 5.2.6-1
    Vietnamese language pack for LibreOffice still
extra/libreoffice-still-xh 5.2.6-1
    Xhosa language pack for LibreOffice still
extra/libreoffice-still-zh-CN 5.2.6-1
    Chinese (simplified) language pack for LibreOffice still
extra/libreoffice-still-zh-TW 5.2.6-1
    Chinese (traditional) language pack for LibreOffice still
extra/libreoffice-still-zu 5.2.6-1
    Zulu language pack for LibreOffice still
...
AnyDrop RequestLowLow [autoconf-2.64] remove duplicated package Closed
100%
Task Description
$ pacman -Si autoconf
Repository      : core
Name            : autoconf
Version         : 2.69-4
Description     : A GNU tool for automatically configuring source code
Architecture    : any
URL             : http://www.gnu.org/software/autoconf
Licenses        : GPL2  GPL3  custom
Groups          : base-devel
Provides        : None
Depends On      : awk  m4  diffutils  sh
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 583.54 KiB
Installed Size  : 2049.00 KiB
Packager        : Allan McRae <allan@archlinux.org>
Build Date      : Fri 09 Sep 2016 02:31:39 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
$ pacman -Si autoconf-2.64
Repository      : community
Name            : autoconf-2.64
Version         : 2.64-1
Description     : A GNU tool for automatically configuring source code
Architecture    : any
URL             : https://www.gnu.org/software/autoconf
Licenses        : GPL2  GPL3
Groups          : None
Provides        : None
Depends On      : coreutils  awk  m4  diffutils  bash
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 510.79 KiB
Installed Size  : 2926.00 KiB
Packager        : Daniel Micay <danielmicay@gmail.com>
Build Date      : Wed 14 Jan 2015 09:06:02 AM -02
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyDrop RequestLowLow [wine*] remove unstable and staging packages Closed
100%
Task Description
$ pacman -Si wine
Repository      : multilib
Name            : wine
Version         : 2.7-1
Description     : A compatibility layer for running Windows programs
Architecture    : x86_64
URL             : http://www.winehq.com
Licenses        : LGPL
Groups          : None
Provides        : bin32-wine=2.7  wine-wow64=2.7
Depends On      : fontconfig  lib32-fontconfig  lcms2  lib32-lcms2  libxml2  lib32-libxml2  libxcursor  lib32-libxcursor  libxrandr  lib32-libxrandr  libxdamag
e  lib32-libxdamage  libxi  lib32-libxi  gettext  lib32-gettext  freetype2  lib32-freetype2  glu  lib32-glu  libsm  lib32-libsm  gcc-libs  lib32-gcc-libs  libp
cap  lib32-libpcap  desktop-file-utils
Optional Deps   : giflib
                  lib32-giflib
                  libpng
                  lib32-libpng
                  libldap
                  lib32-libldap
                  gnutls
                  lib32-gnutls
                  mpg123
                  lib32-mpg123
                  openal
                  lib32-openal
                  v4l-utils
                  lib32-v4l-utils
                  libpulse
                  lib32-libpulse
                  alsa-plugins
                  lib32-alsa-plugins
                  alsa-lib
                  lib32-alsa-lib
                  libjpeg-turbo
                  lib32-libjpeg-turbo
                  libxcomposite
                  lib32-libxcomposite
                  libxinerama
                  lib32-libxinerama
                  ncurses
                  lib32-ncurses
                  opencl-icd-loader
                  lib32-opencl-icd-loader
                  libxslt
                  lib32-libxslt
                  gst-plugins-base-libs
                  lib32-gst-plugins-base-libs
                  cups
                  samba
                  dosbox
Conflicts With  : bin32-wine  wine-wow64
Replaces        : bin32-wine
Download Size   : 48.95 MiB
Installed Size  : 387.66 MiB
Packager        : Sven-Hendrik Haase <sh@lutzhaase.com>
Build Date      : Sun 30 Apr 2017 09:09:05 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
$ pacman -Si wine-staging
Repository      : multilib
Name            : wine-staging
Version         : 2.7-1
Description     : A compatibility layer for running Windows programs - Staging branch
Architecture    : x86_64
URL             : http://www.wine-staging.com
Licenses        : LGPL
Groups          : None
Provides        : wine=2.7  wine-wow64=2.7
Depends On      : attr  lib32-attr  fontconfig  lib32-fontconfig  lcms2  lib32-lcms2  libxml2  lib32-libxml2  libxcursor  lib32-libxcursor  libxrandr  lib32-libxrandr  libxdamage  lib32-libxdamage  libxi  lib32-libxi  gettext  lib32-gettext  freetype2  lib32-freetype2  glu  lib32-glu  libsm  lib32-libsm  gcc-libs  lib32-gcc-libs  libpcap  lib32-libpcap  desktop-file-utils
Optional Deps   : giflib
                  lib32-giflib
                  libpng
                  lib32-libpng
                  libldap
                  lib32-libldap
                  gnutls
                  lib32-gnutls
                  mpg123
                  lib32-mpg123
                  openal
                  lib32-openal
                  v4l-utils
                  lib32-v4l-utils
                  libpulse
                  lib32-libpulse
                  alsa-plugins
                  lib32-alsa-plugins
                  alsa-lib
                  lib32-alsa-lib
                  libjpeg-turbo
                  lib32-libjpeg-turbo
                  libxcomposite
                  lib32-libxcomposite
                  libxinerama
                  lib32-libxinerama
                  ncurses
                  lib32-ncurses
                  opencl-icd-loader
                  lib32-opencl-icd-loader
                  libxslt
                  lib32-libxslt
                  libva
                  lib32-libva
                  gtk3
                  lib32-gtk3
                  gst-plugins-base-libs
                  lib32-gst-plugins-base-libs
                  vulkan-icd-loader
                  lib32-vulkan-icd-loader
                  cups
                  samba
                  dosbox
Conflicts With  : wine  wine-wow64
Replaces        : None
Download Size   : 42.36 MiB
Installed Size  : 404.19 MiB
Packager        : Felix Yan <felixonmars@archlinux.org>
Build Date      : Thu 04 May 2017 02:16:56 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
$ pacman -Ss wine-staging-nine
Repository      : multilib
Name            : wine-staging-nine
Version         : 2.7-1
Description     : A compatibility layer for running Windows programs - Staging branch with the gallium-nine patches
Architecture    : x86_64
URL             : http://www.wine-staging.com
Licenses        : LGPL
Groups          : None
Provides        : wine=2.7  wine-wow64=2.7  wine-staging=2.7
Depends On      : attr  lib32-attr  fontconfig  lib32-fontconfig  lcms2  lib32-lcms2  libxml2  lib32-libxml2  libxcursor  lib32-libxcursor  libxrandr  lib32-libxrandr  libxdamage  lib32-libxdamage  libxi  lib32-libxi  gettext  lib32-gettext  freetype2  lib32-freetype2  glu  lib32-glu  libsm  lib32-libsm  gcc-libs  lib32-gcc-libs  libpcap  lib32-libpcap  desktop-file-utils
Optional Deps   : giflib
                  lib32-giflib
                  libpng
                  lib32-libpng
                  libldap
                  lib32-libldap
                  gnutls
                  lib32-gnutls
                  mpg123
                  lib32-mpg123
                  openal
                  lib32-openal
                  v4l-utils
                  lib32-v4l-utils
                  libpulse
                  lib32-libpulse
                  alsa-plugins
                  lib32-alsa-plugins
                  alsa-lib
                  lib32-alsa-lib
                  libjpeg-turbo
                  lib32-libjpeg-turbo
                  libxcomposite
                  lib32-libxcomposite
                  libxinerama
                  lib32-libxinerama
                  ncurses
                  lib32-ncurses
                  opencl-icd-loader
                  lib32-opencl-icd-loader
                  libxslt
                  lib32-libxslt
                  libva
                  lib32-libva
                  gtk3
                  lib32-gtk3
                  gst-plugins-base-libs
                  lib32-gst-plugins-base-libs
                  vulkan-icd-loader
                  lib32-vulkan-icd-loader
                  cups
                  samba
                  dosbox
Conflicts With  : wine  wine-wow64  wine-staging
Replaces        : None
Download Size   : 42.42 MiB
Installed Size  : 404.60 MiB
Packager        : Laurent Carlier <lordheavym@gmail.com>
Build Date      : Thu 04 May 2017 04:46:19 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyFeature RequestHighCritical [pacman-key][cronie][fcron] eating up hardware resource ...Closed
100%
Task Description

This morning while I was working on my X200, I noticed that my CPU was kept 100% busy for a long time by some process which was obvioulsy eating up the battery life. The culprit was pacman-key, triggered by logrotate.

To stop this, I did ‘chmod -x /etc/cron.daily/pacman-key’ and I rebooted.

Later on, it was impossible to install a new package as it was impossible to get over the step marked as “checking keys in keyring...”

So I tried to do again ‘pacman-key –refresh-keys’: the overall process took more than an hour—behind a fast and robust internet connection. I finally got three lines, saying that about 1,000 keys were updated but I never got the prompt back. So I hit Ctrl-C.

At the time of writing, I am still trying to refresh the keys—a quite desperate attempt, if I may say so.

Although I tagged this report as a “Feature request”, it is in my opinion of quite some importance. I understand very well the absolute necessity to always have the keys updated, but in this particular case, with so many keys and so frequent updates, I begin to wonder if losses are not beginning to prevail over benefits.

Unless I am doing something wrong or missing something I should do?

Any help would be strongly appreciated.

Robert

AnyFeature RequestVery HighCritical [openrc] please remove "mtab", "modules-load" and "swcl ...Closed
100%
Task Description

Description:

Please remove "mtab", "modules-load" and "swclock" init scripts.

"mtab" is a deprecated and unmaintained init script,
because filesystem contains a mtab soft link.

"modules-load" init script, is a systemd compatibility configuration
to load the kernel modules from the "/etc/modules-load" configuration
directory.
This init script is useless, because the "modules" init script exists
and it's a duplicated feature.
If you need a module to load a module, just configure "/etc/conf.d/modules"
and start the "modules" init script or add a module in
the "/etc/mkinitcpio.conf" and run mkinitcpio -p $yourkernel

"swclock" is an useless init script, because is a service
setting the local clock based on last shutdown time.
If a machine doesn't support "/etc/rtc", then disable "clock_hctosys" and
"clock_systohc" from "/etc/conf.d/hwclock" with or without
NTP server/client. For chroot environments,"osclock" init script is the way.

Additional info:

openrc 0.28-14

/etc/init.d/localmount


-use lvm modules mtab root
+use lvm modules root

/etc/init.d/modules


-    want modules-load

/etc/init.d/lm_sensors


-after modules-load

$ pacman -Si openrc
Repository      : core
Name            : openrc
Version         : 0.28-14
Description     : A dependency based init system that works with the system provided init program
Architecture    : x86_64
URL             : https://wiki.gentoo.org/wiki/Project:OpenRC
Licenses        : BSD2
Groups          : None
Provides        : None
Depends On      : psmisc  pam
Optional Deps   : netifrc: network interface management scripts
                  networkmanager: network connection manager and user applications
Conflicts With  : None
Replaces        : None
Download Size   : 196.71 KiB
Installed Size  : 1767.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Mon 07 May 2018 03:54:42 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Steps to reproduce:

Enable the unused init scripts
AnyFeature RequestVery HighCritical [openrc] some init scripts are forced to load in certai ...Closed
100%
Task Description

Description:

Some init scrips are forced to load in certain runlevels by default (eg. boot) when 
OpenRC is upgraded. It isn't good for virtualization environments like chroot that
doesn't require it to work.

Those scripts are:
* /etc/init.d/dmesg
* /etc/init.d/hwclock
* /etc/init.d/keymaps
* /etc/init.d/killprocs
* /etc/init.d/local
* /etc/init.d/loopback
* /etc/init.d/modules
* /etc/init.d/mount-ro
* /etc/init.d/swap
* /etc/init.d/sysctl

Note: "/etc/init.d/dmesg" should be loaded in "boot" runlevel instead of "sysinit" one at the first installation time.
Note: "/etc/init.d/local" should be loaded in "sysinit" runlevel instead of "default" and "nonetwork" one at the first installation time.

Additional info:

openrc 0.28-14
$ pacman -Si openrc
Repository      : core
Name            : openrc
Version         : 0.28-14
Description     : A dependency based init system that works with the system provided init program
Architecture    : x86_64
URL             : https://wiki.gentoo.org/wiki/Project:OpenRC
Licenses        : BSD2
Groups          : None
Provides        : None
Depends On      : psmisc  pam
Optional Deps   : netifrc: network interface management scripts
                  networkmanager: network connection manager and user applications
Conflicts With  : None
Replaces        : None
Download Size   : 196.71 KiB
Installed Size  : 1767.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Mon 07 May 2018 03:54:42 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Steps to reproduce:

Re-install and/or upgrade the OpenRC package.
AnyFeature RequestVery HighCritical [openrc] some init scripts are forced to load in certai ...Closed
100%
Task Description

Description:

Some init scrips are forced to load in certain runlevels by default (eg. boot) when 
OpenRC is upgraded. Also some of them are autoloaded by other init scripts.
It isn't good for virtualization environments like chroot that doesn't require it to
work.
These files need be removed:
* /etc/runlevels/boot/binfmt (optional)
* /etc/runlevels/boot/fsck (autoloaded from "root" init script)
* /etc/runlevels/boot/localmount (autoloaded from "bootmisc" init script)
* /etc/runlevels/boot/procfs (optional, mount "binfmt_misc" only)
* /etc/runlevels/boot/termencoding (autoloaded from "keymaps" init script)
* /etc/runlevels/default/netmount (optional)
* /etc/runlevels/shutdown/savecache (optional)
* /etc/runlevels/sysinit/devfs (autoload from "udev" init script)
* /etc/runlevels/sysinit/sysfs (autoload from "udev" init script)

Additional info:

openrc 0.28-14
$ pacman -Si openrc
Repository      : core
Name            : openrc
Version         : 0.28-14
Description     : A dependency based init system that works with the system provided init program
Architecture    : x86_64
URL             : https://wiki.gentoo.org/wiki/Project:OpenRC
Licenses        : BSD2
Groups          : None
Provides        : None
Depends On      : psmisc  pam
Optional Deps   : netifrc: network interface management scripts
                  networkmanager: network connection manager and user applications
Conflicts With  : None
Replaces        : None
Download Size   : 196.71 KiB
Installed Size  : 1767.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Mon 07 May 2018 03:54:42 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Steps to reproduce:

Re-install and/or upgrade the OpenRC package
AnyFeature RequestVery HighCritical [openrc] add "newinstance" mount parameter in "devpts"  ...Closed
100%
Task Description

Description:

Add "newinstance" mount parameter in "devpts" (in "devfs" init script)

Additional info:

openrc 0.28-14

/etc/init.d/devfs


- “devpts /dev/pts 0755 ,gid=5,mode=0620 devpts” \
+ “devpts /dev/pts 0755 ,gid=5,mode=0620,newinstance devpts” \


$ pacman -Si openrc
Repository      : core
Name            : openrc
Version         : 0.28-14
Description     : A dependency based init system that works with the system provided init program
Architecture    : x86_64
URL             : https://wiki.gentoo.org/wiki/Project:OpenRC
Licenses        : BSD2
Groups          : None
Provides        : None
Depends On      : psmisc  pam
Optional Deps   : netifrc: network interface management scripts
                  networkmanager: network connection manager and user applications
Conflicts With  : None
Replaces        : None
Download Size   : 196.71 KiB
Installed Size  : 1767.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Mon 07 May 2018 03:54:42 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Steps to reproduce:
Run “devfs” init script

AnyFeature RequestVery HighCritical [openrc] add hidepid support in /proc filesystem. Closed
100%
Task Description

Description:

  • Add hidepid in /proc filesystem, needed for chroot with namespaces.
  • Revert FS#1082, but as “gid=proc,hidepid=2”, not “hidepid=2,gid=proc”.

Additional info:

  • openrc 0.28-18

/usr/lib/rc/sh/init.sh


-                mount -n -t proc -o noexec,nosuid,nodev proc /proc
+                mount -n -t proc -o noexec,nosuid,nodev,gid=proc,hidepid=2 proc /proc

$ pacman -Si openrc
Repository      : core
Name            : openrc
Version         : 0.28-18
Description     : A dependency based init system that works with the system provided init program
Architecture    : x86_64
URL             : https://wiki.gentoo.org/wiki/Project:OpenRC
Licenses        : BSD2
Groups          : None
Provides        : None
Depends On      : psmisc  pam
Optional Deps   : netifrc: network interface management scripts
                  networkmanager: network connection manager and user applications
Conflicts With  : None
Replaces        : None
Download Size   : 193.18 KiB
Installed Size  : 1720.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Sun 08 Jul 2018 01:28:16 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Steps to reproduce:

  • On boot “openrc” on ‘chroot’ with ‘linux namespaces’ (unshare).
  • On boot “openrc” on any ‘kernel based virtual machines’ (without /proc premounted).
  • On boot the kernel without any image (initramfs-linux-libre-lts*.img).
AnyFeature RequestVery HighCritical [netifrc] add net_macsec and net_veth init scripts Closed
100%
Task Description

Description:

Add net_macsec and net_veth init scripts

Additional info:

netifrc 0.5.1-3
Repository      : core
Name            : netifrc
Version         : 0.5.1-3
Description     : Network interface management scripts
Architecture    : x86_64
URL             : https://wiki.gentoo.org/wiki/Netifrc
Licenses        : BSD2
Groups          : base
Provides        : None
Depends On      : eudev
Optional Deps   : iproute2: for interface handler, VPN, bridging and tunneling support (recommended)
                  net-tools: for interface handler support
                  bridge-utils: for bridging support
                  linux-atm: for CLIP and RFC 2684 bridge support
                  wpa_supplicant: for wireless networking support (recommended)
                  wireless_tools: for wireless networking support
                  dhcpcd: for DHCP support (recommended)
                  dhclient: for DHCP support
                  busybox: for DHCP support
                  iputils: for APIPA support
                  ifenslave: for bonding interfaces
                  ppp: for PPP and ADSL support (recommended)
                  rp-pppoe: for ADSL support
                  macchanger: for changing MAC addresses
                  ifplugd: for cable in/out detection
Conflicts With  : None
Replaces        : None
Download Size   : 62.75 KiB
Installed Size  : 349.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Wed 24 Jan 2018 09:05:24 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Steps to reproduce:

none
AnyFeature RequestVery HighCritical [openrc] add chroot init config and script files Closed
100%
Task Description

Description:

Add chroot init script
Note: chroot1 and chroot2 are examples.

Additional info:

openrc 0.28-14
$ pacman -Si openrc
Repository      : core
Name            : openrc
Version         : 0.28-14
Description     : A dependency based init system that works with the system provided init program
Architecture    : x86_64
URL             : https://wiki.gentoo.org/wiki/Project:OpenRC
Licenses        : BSD2
Groups          : None
Provides        : None
Depends On      : psmisc  pam
Optional Deps   : netifrc: network interface management scripts
                  networkmanager: network connection manager and user applications
Conflicts With  : None
Replaces        : None
Download Size   : 196.71 KiB
Installed Size  : 1767.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Mon 07 May 2018 03:54:42 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Steps to reproduce:

none
AnyFeature RequestVery LowCritical [openldap] needs OpenRC init script Closed
100%
Task Description

pacman -Si openldap
Repository : core
Name : openldap
Version : 2.4.44-4.hyperbola3
Description : Lightweight Directory Access Protocol (LDAP) client and

                server, with OpenRC support

Architecture : x86_64
URL : https://www.openldap.org/ Licenses : custom
Groups : None
Provides : None
Depends On : libldap>=2.4.44 libltdl unixodbc
Optional Deps : None
Conflicts With : None
Replaces : None
Download Size : 1282.52 KiB
Installed Size : 3990.00 KiB
Packager : André Silva emulatorman@hyperbola.info Build Date : Wed 21 Feb 2018 08:09:38 PM CET
Validated By : MD5 Sum SHA-256 Sum Signature

pacman -Ql openldap | grep /usr/lib/
openldap /usr/lib/
openldap /usr/lib/openldap/
openldap /usr/lib/openldap/accesslog-2.4.so.2
openldap /usr/lib/openldap/accesslog-2.4.so.2.10.7
openldap /usr/lib/openldap/accesslog.so
openldap /usr/lib/openldap/auditlog-2.4.so.2
openldap /usr/lib/openldap/auditlog-2.4.so.2.10.7
openldap /usr/lib/openldap/auditlog.so
openldap /usr/lib/openldap/collect-2.4.so.2
openldap /usr/lib/openldap/collect-2.4.so.2.10.7
openldap /usr/lib/openldap/collect.so
openldap /usr/lib/openldap/constraint-2.4.so.2
openldap /usr/lib/openldap/constraint-2.4.so.2.10.7
openldap /usr/lib/openldap/constraint.so
openldap /usr/lib/openldap/dds-2.4.so.2
openldap /usr/lib/openldap/dds-2.4.so.2.10.7
openldap /usr/lib/openldap/dds.so
openldap /usr/lib/openldap/deref-2.4.so.2
openldap /usr/lib/openldap/deref-2.4.so.2.10.7
openldap /usr/lib/openldap/deref.so
openldap /usr/lib/openldap/dyngroup-2.4.so.2
openldap /usr/lib/openldap/dyngroup-2.4.so.2.10.7
openldap /usr/lib/openldap/dyngroup.so
openldap /usr/lib/openldap/dynlist-2.4.so.2
openldap /usr/lib/openldap/dynlist-2.4.so.2.10.7
openldap /usr/lib/openldap/dynlist.so
openldap /usr/lib/openldap/memberof-2.4.so.2
openldap /usr/lib/openldap/memberof-2.4.so.2.10.7
openldap /usr/lib/openldap/memberof.so
openldap /usr/lib/openldap/nssov.so
openldap /usr/lib/openldap/nssov.so.0
openldap /usr/lib/openldap/nssov.so.0.0.0
openldap /usr/lib/openldap/pcache-2.4.so.2
openldap /usr/lib/openldap/pcache-2.4.so.2.10.7
openldap /usr/lib/openldap/pcache.so
openldap /usr/lib/openldap/ppolicy-2.4.so.2
openldap /usr/lib/openldap/ppolicy-2.4.so.2.10.7
openldap /usr/lib/openldap/ppolicy.so
openldap /usr/lib/openldap/refint-2.4.so.2
openldap /usr/lib/openldap/refint-2.4.so.2.10.7
openldap /usr/lib/openldap/refint.so
openldap /usr/lib/openldap/retcode-2.4.so.2
openldap /usr/lib/openldap/retcode-2.4.so.2.10.7
openldap /usr/lib/openldap/retcode.so
openldap /usr/lib/openldap/rwm-2.4.so.2
openldap /usr/lib/openldap/rwm-2.4.so.2.10.7
openldap /usr/lib/openldap/rwm.so
openldap /usr/lib/openldap/seqmod-2.4.so.2
openldap /usr/lib/openldap/seqmod-2.4.so.2.10.7
openldap /usr/lib/openldap/seqmod.so
openldap /usr/lib/openldap/sssvlv-2.4.so.2
openldap /usr/lib/openldap/sssvlv-2.4.so.2.10.7
openldap /usr/lib/openldap/sssvlv.so
openldap /usr/lib/openldap/syncprov-2.4.so.2
openldap /usr/lib/openldap/syncprov-2.4.so.2.10.7
openldap /usr/lib/openldap/syncprov.so
openldap /usr/lib/openldap/translucent-2.4.so.2
openldap /usr/lib/openldap/translucent-2.4.so.2.10.7
openldap /usr/lib/openldap/translucent.so
openldap /usr/lib/openldap/unique-2.4.so.2
openldap /usr/lib/openldap/unique-2.4.so.2.10.7
openldap /usr/lib/openldap/unique.so
openldap /usr/lib/openldap/valsort-2.4.so.2
openldap /usr/lib/openldap/valsort-2.4.so.2.10.7
openldap /usr/lib/openldap/valsort.so
openldap /usr/lib/slapd

AnyFeature RequestMediumCritical [hostapd] add 802.11r support Closed
100%
Task Description

Description:

In External Linkhttps://git.hyperbola.info:50100/packages/community.git/tree/hostapd/config an option is missing to support 802.11r:

Adding “CONFIG_IEEE80211R=y”

Additional info:
* hostapd 2.6

AnyFeature RequestHighHigh [icedove-enigmail] add package Closed
100%
Task Description

Hello,

Would it be possible to add this package :

icedove-enigmail

to the repo ?

Thank you

AnyFeature RequestVery HighHigh [linux-libre-*] add missing installed kernel configurat ...Closed
100%
Task Description

Add missing /boot/config-linux-libre-* useful for applications such as Xen.

AnyFeature RequestHighHigh [aircrack-ng] rebuild package against libressl Closed
100%
Task Description

Rebuild package against libressl, since it depends on openssl.

$ pacman -Si aircrack-ng
Repository      : community
Name            : aircrack-ng
Version         : 1.2rc4-4
Description     : Key cracker for the 802.11 WEP and WPA-PSK protocols
Architecture    : x86_64
URL             : https://www.aircrack-ng.org
Licenses        : GPL2
Groups          : None
Provides        : aircrack-ng-scripts
Depends On      : openssl  sqlite  iw  net-tools  wireless_tools  ethtool
Optional Deps   : None
Conflicts With  : aircrack-ng-scripts
Replaces        : aircrack-ng-scripts
Download Size   : 375.88 KiB
Installed Size  : 1627.00 KiB
Packager        : Jonathan Steel <jsteel@archlinux.org>
Build Date      : Mon 27 Mar 2017 04:13:22 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyFeature RequestHighHigh [android-tools] rebuild package against libressl Closed
100%
Task Description

Rebuild package against libressl, since it depends on openssl.

$ pacman -Si android-tools
Repository      : community
Name            : android-tools
Version         : 7.1.2_r6-1
Description     : Android platform tools
Architecture    : x86_64
URL             : http://tools.android.com/
Licenses        : Apache  MIT
Groups          : None
Provides        : None
Depends On      : openssl  pcre
Optional Deps   : python: for mkbootimg script
Conflicts With  : None
Replaces        : None
Download Size   : 202.90 KiB
Installed Size  : 611.00 KiB
Packager        : Anatol Pomozov <anatol.pomozov@gmail.com>
Build Date      : Mon 24 Apr 2017 11:39:51 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyFeature RequestHighHigh [apache] rebuild package against libressl Closed
100%
Task Description

Rebuild package against libressl, since it depends on openssl.

$ pacman -Si apache
Repository      : extra
Name            : apache
Version         : 2.4.25-2.hyperbola2
Description     : A high performance Unix-based HTTP server, with OpenRC support
Architecture    : x86_64
URL             : https://www.apache.org/dist/httpd
Licenses        : APACHE
Groups          : None
Provides        : None
Depends On      : zlib  apr-util  pcre  libnghttp2  openssl
Optional Deps   : lua: for mod_lua module
                  libxml2: for mod_proxy_html, mod_xml2enc modules
                  lynx: apachectl status
Conflicts With  : None
Replaces        : None
Download Size   : 1436.89 KiB
Installed Size  : 5678.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Mon 25 Sep 2017 09:13:27 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyFeature RequestHighHigh [arch-audit] rebuild package against libressl Closed
100%
Task Description

Rebuild package against libressl, since it depends on openssl.

$ pacman -Si arch-audit
Repository      : community
Name            : arch-audit
Version         : 0.1.8-3
Description     : An utility like pkg-audit based on Arch CVE Monitoring Team data
Architecture    : x86_64
URL             : https://github.com/ilpianista/arch-audit
Licenses        : MIT
Groups          : None
Provides        : None
Depends On      : curl  openssl
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 584.06 KiB
Installed Size  : 1931.00 KiB
Packager        : Christian Rebischke <Chris.Rebischke@archlinux.org>
Build Date      : Thu 27 Apr 2017 12:43:21 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyFeature RequestHighHigh [argyllcms] rebuild package against libressl Closed
100%
Task Description

Rebuild package against libressl, since it depends on openssl.

$ pacman -Si argyllcms
Repository      : community
Name            : argyllcms
Version         : 1.9.2-1
Description     : An ICC compatible color management system with support for different colorimeter hardware
Architecture    : x86_64
URL             : http://www.argyllcms.com/
Licenses        : GPL  AGPL
Groups          : None
Provides        : None
Depends On      : libtiff  libxss  libxinerama  libxxf86vm  libxrandr  openssl
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 8.44 MiB
Installed Size  : 98.79 MiB
Packager        : Timothy Redaelli <timothy.redaelli@gmail.com>
Build Date      : Tue 25 Oct 2016 12:09:46 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyFeature RequestHighHigh [axel] rebuild package against libressl Closed
100%
Task Description

Rebuild package against libressl, since it depends on openssl.

$ pacman -Si axel
Repository      : community
Name            : axel
Version         : 2.12-2
Description     : Light command line download accelerator
Architecture    : x86_64
URL             : https://github.com/eribertomota/axel
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : glibc  openssl
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 33.15 KiB
Installed Size  : 90.00 KiB
Packager        : Evangelos Foutras <evangelos@foutrelis.com>
Build Date      : Sat 11 Feb 2017 05:06:04 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyFeature RequestHighHigh [badvpn] rebuild package against libressl Closed
100%
Task Description

Rebuild package against libressl, since it depends on openssl.

$ pacman -Si badvpn
Repository      : community
Name            : badvpn
Version         : 1.999.130-2
Description     : Peer-to-peer VPN system, and NCD, a programming language for network interface configuration
Architecture    : x86_64
URL             : https://github.com/ambrop72/badvpn
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : nss  openssl  iproute2
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 436.70 KiB
Installed Size  : 1636.00 KiB
Packager        : Felix Yan <felixonmars@archlinux.org>
Build Date      : Tue 14 Feb 2017 03:03:36 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyFeature RequestHighHigh [bigloo] rebuild package against libressl Closed
100%
Task Description

Rebuild package against libressl, since it depends on openssl.

$ pacman -Si bigloo
Repository      : extra
Name            : bigloo
Version         : 4.3a-1
Description     : Fast scheme compiler
Architecture    : x86_64
URL             : http://www-sop.inria.fr/mimosa/fp/Bigloo/
Licenses        : GPL  LGPL
Groups          : None
Provides        : None
Depends On      : gmp  openssl  libunistring
Optional Deps   : java-environment
                  emacs
                  zip
                  sqlite
                  alsa-lib
                  flac
                  avahi
Conflicts With  : None
Replaces        : None
Download Size   : 13.46 MiB
Installed Size  : 78.14 MiB
Packager        : Juergen Hoetzel <juergen@archlinux.org>
Build Date      : Wed 03 May 2017 03:03:54 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
AnyFeature RequestHighHigh [bind] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [bind-tools] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [bip] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [bitcoin-tx] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [boinctui] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [borg] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [cgit] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [coreutils] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [couchdb] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [cowpatty] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [curl] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [dillo] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [dovecot] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [dsniff] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [dspam] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [easy-rsa] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [efitools] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [ejabberd] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [elinks] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [encfs] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [epic4] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [erlang] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [erlang-nox] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [esmtp] rebuild package against libressl Closed
100%
AnyFeature RequestHighHigh [ettercap] rebuild package against libressl Closed
100%
Showing tasks 301 - 350 of 1516 Page 7 of 31

Available keyboard shortcuts

Tasklist

Task Details

Task Editing